.flex-layout.image_content-layout{
    background-image: linear-gradient(transparent 50%, var(--accent-color) 50%);
    padding-bottom: max(2rem, calc(4 * var(--su)));
}

.flex-layout.image_content-layout .image-col img{
    margin-left: calc(-1 * var(--pk-site-gutter));
    width: calc(100% + var(--pk-site-gutter));
    max-width: unset;
}

.flex-layout.image_content-layout .image-col .credits{
    color: var(--text-color);
    display: block;
    width: fit-content;
    margin-left: auto;
    font-size: var(--fs-subtitle);
    font-weight: var(--fw-subtitle);
    margin-top: max(.25rem, calc(.25 * var(--su)));
}
